.tc1-88 { vertical-align: top; text-align: left; width: 712px; height: 103px; background-color: Transparent; }
.tc1-88 > table, .tc1-88 > div, .tc1-88 > div > table { left: 0; margin-right: auto; }
.tc6-88 { vertical-align: top; text-align: center; width: 712px; height: 103px; background-color: transparent; }
.tc6-88 > table, .tc6-88 > div, .tc6-88 > div > table { margin: 0 auto; }
.tc2-88 { vertical-align: top; text-align: center; width: 712px; height: 800px; background-color: Transparent; background-image: url(http://www.az-ma.co.il/sysvault/sysimg/tc2-88-634722973726474649.png); background-repeat: no-repeat; background-position: center top; }
.tc2-88 > table, .tc2-88 > div, .tc2-88 > div > table { margin: 0 auto; }
.tc3-88 { vertical-align: top; text-align: center; width: 712px; height: 583px; background-color: Transparent; }
.tc3-88 > table, .tc3-88 > div, .tc3-88 > div > table { margin: 0 auto; }
.tc4-88 { vertical-align: top; text-align: center; width: 248px; height: 686px; background-color: Transparent; }
.tc4-88 > table, .tc4-88 > div, .tc4-88 > div > table { margin: 0 auto; }
.tc5-88 { vertical-align: top; text-align: center; width: 712px; height: 37px; background-color: Transparent; }
.tc5-88 > table, .tc5-88 > div, .tc5-88 > div > table { margin: 0 auto; }
.tc7-88 { vertical-align: top; text-align: center; width: 230px; height: 50px; background-color: transparent; }
.tc7-88 > table, .tc7-88 > div, .tc7-88 > div > table { margin: 0 auto; }
